
/*---------------------------------------------------
 Body
----------------------------------------------------*/
a	   		{color: #444;text-decoration:none;}
a:link   	{color: #444;}
a:visited	{color: #444;}
a:hover		{color: #004da2;text-decoration:underline;}
a:active 	{color: #ccc;}

#MainRight a	   		{color: #004da2;text-decoration:underline;}
#MainRight a:link   	{color: #004da2;}
#MainRight a:visited	{color: #004da2;}
#MainRight a:hover		{color: #00b5d1;text-decoration:none;}
#MainRight a:active 	{color: #ccc;}

/*---------------------------------------------------
 Parts
----------------------------------------------------*/
/*== Clearfix ========================================*/
.clear	{clear: both;}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clearfix{
	zoom:1;
	}
.clear {
	clear: both;
	}

/*== image & text ===================================*/
.Bold		{font-weight:bold;}
p			{margin: 1em 0px}
.pc			{text-align: center;}
.pr			{text-align: right;}
.pl			{text-align: left;}
img			{margin:0px; padding:0px; border:0px; vertical-align:text-bottom;}
.ImgLeft	{float:left;margin: 0px 25px 10px 0px;}
.ImgRight	{float:right;margin: 0px 0px 10px 25px;}
.Red		{color:#ef0808;}

.hidden		{display: none;}

.textline	{
			line-height		: 1.6;
			text-justify	: inter-ideograph;	/* IE */
		 	text-align		: justify;			/* other */
			}
.Fmini 		{font-size:80%;}

/*== style reset ===================================*/
ul,ol,li		{margin:0px; padding:0px;}
form,input		{margin:0px; padding:0px;}
dl				{margin:0px; padding:0px;}
textarea,  x:-moz-any-link  {font-size : 100%;}
textarea,  x:-moz-any-link, x:default  {font-size : 100%;}
textarea		{font-family	: ‚l‚r ‚oƒSƒVƒbƒN;}

/*== Link ===================================*/
a.NormalLink,
.NormalLink a
 {
	margin			: 0px;
	padding			: 2px 8px 2px 18px;
	background		: url(images/base/icon04.gif) no-repeat;
	}
.NormalLink {
	list-style-type	: none;
	}
a:hover.NormalLink,
NormalLink a:hover {
	background		: url(images/base/icon04_on.gif) no-repeat;
	text-decoration	: none;
	}

/*--------------------------------------------------
  Table
---------------------------------------------------*/
/*== Table ===================================*/
.NormalTable {
	border-collapse	: collapse;
	border			: 2px solid #00b5d1;
	}
	.NormalTable th{
		color			: #fff;
		padding			: 5px;
		background		: #00b5d1;
		border			: 1px solid #fff;
		}
	.NormalTable td{
		padding			: 5px;
		background		: #fff;
		border			: 1px solid #00b5d1;
		}
	.NormalTable td.bkcolor {
		background		: #fff8c0;
		}
/*============ Line Table =====================*/

table.LineT {
	background	: #fff;
	border		:none;
	}
	table.LineT th{
		white-space	: nowrap;
		text-align	:left;
		font-weight	: bold;
		line-height	: 1.6;
		vertical-align: top;
		padding		: 10px 5px;
		background	: #fff;
		border-right: none;
		border-bottom: 1px dotted #ccc;
		}
	table.LineT td{
		padding		: 10px 5px;
		border-right: none;
		border-bottom: 1px dotted #ccc;
		}

/*--------------------------------------------------
  List
---------------------------------------------------*/
.NormalList {
	margin		: 1em 0px 1em 2em;
	}
	.NormalList li{
		padding			: 0 0 2px 0;
		list-style-image	: url(/img/common/list_mark.gif);
		}

/*--------------------------------------------------
 DL
---------------------------------------------------*/
dl.NormalDl{
	margin-left : 10px;
	}
	dl.NormalDl dt{
		float:left;
		}
	dl.NormalDl dd{
		margin-left : 20px;
		}

/*--------------------------------------------------
  Box
---------------------------------------------------*/
.NormalBox {
	padding		: 0 0 0 20px;
	}

/*--------------------------------------------------
  Title
---------------------------------------------------*/
h2,h3,h4,h5,h6 {
			margin		: 0px;
			padding		: 0px;
			fot-size	: 80%;
			}
h3 {
	font-size		: 116%;;
	width			: 530px;
	height			: 48px;
	padding			: 12px 20px 0 90px;
	margin			: 20px 0 20px 0;
	background		: url(/img/common/h3.jpg) no-repeat;
	}

h4 {
	font-size		: 116%;;
	padding			: 0 2px 8px 2px;
	margin			: 30px 0 10px 0;
	background		: url(/img/base/dott_line.gif) left bottom repeat-x;
	}

h5 {
	font-size		: 108%;
	color			: #00b5d1;
	margin			: 20px 0 10px 0;
	background		: url(images/base/icon001.gif) left no-repeat;
	}

